services:
  web:
    container_name: quiz-cms-web
    build:
      context: .
      dockerfile: Dockerfile
      args:
        NEXT_PUBLIC_API_BASE_URL: "https://convertingoffers.link/api/quiz"
        #NEXT_PUBLIC_API_BASE_URL: "http://localhost:3003"

    ports:
      - "5173:3000"
    environment:
      NODE_ENV: production
      PORT: 3000
